{
  "name": "devices.ubuntu-touch.io",
  "version": "1.0.0",
  "homepage": "https://devices.ubuntu-touch.io",
  "license": "AGPL-3.0-or-later",
  "author": {
    "email": "info@ubports.com",
    "name": "UBports Foundation",
    "url": "https://ubports.com"
  },
  "maintainers": [
    "Jan Sprinz"
  ],
  "bugs": {
    "email": "info@ubports.com",
    "url": "https://gitlab.com/ubports/infrastructure/devices.ubuntu-touch.io/"
  },
  "private": true,
  "scripts": {
    "start": "gridsome develop",
    "build": "gridsome build",
    "develop": "gridsome develop",
    "explore": "gridsome explore",
    "lint-style": "npx stylelint 'src/**/*.scss'",
    "lint-code": "npx eslint *.js 'src/**/*.js' 'src/**/*.vue' 'data/**/*.md'",
    "lint": "npm run lint-style && npm run lint-code",
    "lint-fix": "npm run lint-style -- --fix && npm run lint-code -- --fix"
  },
  "dependencies": {
    "@capsia/gridsome-plugin-local-image": "^1.2.0",
    "@gridsome/plugin-sitemap": "^0.4.0",
    "@gridsome/source-filesystem": "^0.6.2",
    "@gridsome/transformer-remark": "^0.6.4",
    "@microflash/gridsome-plugin-feed": "^1.2.2",
    "axios": "^0.26.1",
    "bootstrap-vue": "^2.22.0",
    "flexsearch": "^0.7.21",
    "gridsome": "^0.7.23",
    "gridsome-plugin-flexsearch": "^2.0.2",
    "gridsome-plugin-git-history": "^1.0.0",
    "gridsome-plugin-matomo": "^0.1.0",
    "gridsome-plugin-netlify-redirects": "^1.0.0",
    "gridsome-plugin-robots": "^0.2.1",
    "html-entities": "^2.3.3",
    "validatorjs": "^3.22.1"
  },
  "devDependencies": {
    "eslint": "^8.13.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-md": "^1.0.19",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-prettier-vue": "^3.1.0",
    "eslint-plugin-vue": "^8.6.0",
    "gridsome-plugin-svg": "0.0.14",
    "node-sass": "^5.0.0",
    "postcss-scss": "^4.0.3",
    "prettier": "^2.6.2",
    "require-maybe": "^1.0.0",
    "sass-loader": "^10.1.1",
    "stylelint": "^14.7.1",
    "stylelint-config-prettier": "^9.0.3",
    "stylelint-config-standard-scss": "^3.0.0",
    "stylelint-prettier": "^2.0.0"
  }
}
